FGREP(1)

NAME
fgrep - fixed grep

SYNOPSIS
fgrep [-cfhlnsv] [string_file] [string] [file] ...

OPTIONS

EXAMPLES

DESCRIPTION

Fgrep is essentially the same as grep, except that it only searches for lines containing literal strings (no wildcard characters). The pattern may consist of several lines with one string to search on each line.

SEE ALSO
cgrep(1), grep(1).